Межсайтовый скриптинг в PSCS VPOP3 Email Server

Дата публикации:
03.02.2009
Дата изменения:
26.02.2009
Всего просмотров:
1841
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PSCS VPOP3 Email Server 2.x
Уязвимые версии: PSCS VPOP3 Email Server 2.6.0i и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного email сообщения выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.pscs.co.uk/products/vpop3/index.html

Решение: Установите последнюю версию 2.6.0j с сайта производителя.

Журнал изменений:

26.02.2009
Изменена секция «Решение».

Ссылки: http://discuss.pscs.co.uk/fusionbb/showtopic.php?fid/10/tid/14928/pid/19323

или введите имя

CAPTCHA